general:
  version: 1.x
  css:
    component:
      css/geocoder_general.css: {}

geocoder:
  version: 1.x
  css:
    component:
      /core/misc/components/autocomplete-loading.module.css:
        { weight: -10 }
      css/geocoder_geocoder.css: {}
  js:
    js/geocoder.drupal.js: {}
  dependencies:
    - core/once
    - core/drupal.autocomplete
